-e svn+http://code.djangoproject.com/svn/django/branches/releases/1.2.X/#egg=django
-e bzr+http://code.0x2620.org/python-ox/#egg=python-ox
#-e svn+http://django-multilingual.googlecode.com/svn/trunk/#egg=multilingual
-e bzr+http://firefogg.org/dev/python-firefogg/#egg=python-firefogg
-e bzr+http://firefogg.org/dev/django_firefogg/#egg=django_firefogg
-e hg+https://django-ajax-filtered-fields.googlecode.com/hg/#egg=django-ajax-filtered-fields
sorl-thumbnail
django-tagging
django-extensions
django-debug-toolbar
South
django-ckeditor
-e hg+https://bitbucket.org/fairview/fccv/#egg=fccv #for comment-spam protection
django-registration
Whoosh
django-haystack
Markdown
